Subject: Re: [PATCH 0/5] Rework MPC5121 DIU support (for 2.6.35)

From: Anatolij Gustschin <[email-masked]>
Date: Fri, 30 Apr 2010 09:41:21 +0200

On Thu, 29 Apr 2010 20:39:02 -0500
Timur Tabi <[email-masked]> wrote:

> On Thu, Apr 29, 2010 at 6:49 PM, Anatolij Gustschin <[email-masked]> wrote:
> > This patch series rework DIU support patches submitted
> > previously. Comments to the previos patch series have
> > been addressed, not related changes are dropped and some
> > changes are split out to separate patches to simplify
> > review. Furthermore a patch has been added to support
> > setting display mode using EDID block in the device tree.
> 
> Have you tested these changes on an MPC8610 HPCD?  If not, do you
> think your changes will break that platform?

I've compile tested these changes using 86xx/mpc8610_hpcd_defconfig.
Unfortunately I don't have an MPC8610 HPCD and can not test it
more, but I don't think these patches will break that platform. 

Anatolij